gdk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.PixbufAnimation To be added To be added
- Constructor
  To be added
  To be added
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  System.Void `` To be added: an object of type 'Gdk.PixbufFrame' To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .